@charset "UTF-8";
* {
  box-sizing: border-box;
}

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .concept {
  padding: 65px 0 75px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .concept .content {
  max-width: 1006px;
}

#main .concept .headLine02 {
  margin-bottom: 64px;
}

#main .conceptBox {
  width: 660px;
  margin: 0 auto 70px;
  height: 630px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #fff;
  position: relative;
  z-index: 1;
  border-radius: 100%;
}

#main .conceptBox .bg01 {
  position: absolute;
  top: -7px;
  left: -86px;
  z-index: -1;
}

#main .conceptBox .bg02 {
  position: absolute;
  bottom: -17px;
  right: -27px;
  z-index: -1;
}

#main .conceptBox .bg03 {
  position: absolute;
  top: calc(50% - 20px);
  transform: translateY(-50%);
  right: -177px;
  z-index: -1;
  width: 270px;
}

#main .conceptBox .inner {
  margin-bottom: -17px;
}

#main .conceptBox p {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  color: #603b33;
  line-height: 1.915;
}

#main .conceptBox .txt {
  margin-bottom: 38px;
  font-weight: 700;
}

#main .conceptBox h3 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #ee869a;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  margin-bottom: 22px;
}

#main .conceptBox h4 {
  margin-bottom: 10px;
  font-size: 2.6rem;
  color: #a0d8ef;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  font-weight: 700;
  font-feature-settings: "palt";
}

#main .h3Ttl {
  margin-bottom: 70px;
  text-align: center;
  font-size: 2.5rem;
  color: #f6ab00;
  letter-spacing: 0.2em;
  line-height: 1.66;
  font-feature-settings: "palt";
}

#main .h3Ttl span {
  padding: 0 150px;
  display: inline-block;
  background: url(../img/common/img63.webp) no-repeat left bottom 7px, url(../img/common/img64.webp) no-repeat right bottom 7px;
  background-size: 120px auto;
}

#main .bigPhoto {
  margin: 0 -2px 71px;
  text-align: center;
}

#main .inspection h4 {
  margin-bottom: 20px;
  font-size: 2.5rem;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  padding-bottom: 15px;
  background: url(../img/common/line06.webp) repeat-x left bottom;
  background-size: auto 8px;
  font-feature-settings: "palt";
}

#main .inspection h4 .txtSpan {
  color: #59c3e1;
}

#main .inspection h4 .txtSpan02 {
  display: inline-block;
  min-width: 201px;
  background-color: #f29412;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  margin-left: 25px;
  vertical-align: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
  letter-spacing: 0.2em;
}

#main .inspection .h4Ttl {
  margin-bottom: 28px;
}

#main .inspection .h4Ttl .txtSpan {
  color: #ee869a;
}

#main .inspection .h4Ttl02 .txtSpan {
  color: #f29412;
}

#main .inspection p {
  margin-bottom: 32px;
  font-size: 1.8rem;
  color: #603b33;
  letter-spacing: 0.12em;
  font-weight: 500;
  line-height: 2.056;
  text-align: justify;
  font-feature-settings: "palt";
}

#main .inspection p:last-child {
  margin-bottom: 0 !important;
}

#main .inspection .photoList {
  margin: 0 0 82px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .photoList li {
  width: 48.8%;
}

#main .inspection .photoList .liStyle {
  order: 2;
}

#main .inspection .photoList li img {
  width: 100%;
}

#main .inspection h5 {
  margin-bottom: 14px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 2.3rem;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  color: #603b33;
  font-feature-settings: "palt";
}

#main .inspection h5 .ico {
  color: #ee869a;
}

#main .inspection h5 .txtSpan01 {
  margin-right: 44px;
}

#main .inspection h5 .txtSpan02 {
  display: inline-block;
  margin-top: -3px;
  min-width: 201px;
  background-color: #ee869a;
  text-align: center;
  padding: 5px 10px;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.2em;
  box-sizing: border-box;
}

#main .inspection .text {
  margin-bottom: 57px;
}

#main .inspection .imgBox {
  margin-bottom: 65px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .imgBox:last-child {
  margin-bottom: 0;
}

#main .inspection .imgBox .photoBox {
  width: 48.5%;
  order: 2;
  margin: 10px 5px 0 28px;
}

#main .inspection .imgBox .photoBox img {
  width: 100%;
}

#main .inspection .imgBox .textBox {
  flex: 1;
}

#main .inspection .imgBox p {
  margin-bottom: 25px;
}

#main .inspection .txt {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  line-height: 1.5;
}

@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .concept {
    padding: 19px 0 50px;
  }
  #main .spBox {
    text-align: center;
  }
  #main .conceptBox {
    width: 411px;
    margin: 0 -60px 2px;
    height: 390px;
    display: inline-flex;
  }
  #main .concept .headLine02 {
    margin-bottom: 13px;
  }
  #main .conceptBox h3 {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  #main .conceptBox p {
    font-size: 1.2rem;
    line-height: 1.89;
  }
  #main .conceptBox h4 {
    font-size: 1.5rem;
    line-height: 1.51;
  }
  #main .conceptBox .txt {
    margin-bottom: 10px;
    font-size: 1.2rem;
    line-height: 1.67;
  }
  #main .conceptBox .inner {
    margin-bottom: 0;
  }
  #main .conceptBox .bg01 {
    width: 110px;
    left: -54px;
  }
  #main .conceptBox .bg02 {
    width: 103px;
    bottom: -10px;
    right: -18px;
  }
  #main .conceptBox .bg03 {
    top: calc(50% - 13px);
    right: -112px;
    width: 170px;
  }
  #main .h3Ttl {
    margin-bottom: 20px;
    padding-bottom: 3px;
    font-size: 1.6rem;
    color: #603b33;
    letter-spacing: 0.14em;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 4px;
  }
  #main .h3Ttl span {
    padding: 0 50px 3px;
    background-size: 32px auto;
  }
  #main .bigPhoto {
    margin: 0 0 35px;
  }
  #main .bigPhoto img {
    width: 100%;
  }
  #main .inspection h4 {
    padding-bottom: 0;
    margin-bottom: 11px;
    font-size: 1.6rem;
    background: none;
  }
  #main .inspection h4 .txtSpan {
    padding-bottom: 14px;
    display: block;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 5px;
  }
  #main .inspection p {
    margin-bottom: 20px;
    font-size: 1.4rem;
    color: #000000;
    letter-spacing: 0.06em;
    line-height: 1.63;
    font-weight: 500;
  }
  #main .inspection .photoList {
    margin-bottom: 25px;
    display: block;
  }
  #main .inspection .photoList li {
    width: auto;
    margin-bottom: 15px;
  }
  #main .inspection .photoList li img {
    width: 100%;
  }
  #main .inspection .h4Ttl {
    margin-bottom: 13px;
  }
  #main .inspection h5 {
    margin: 0 -2px 10px;
    display: block;
    font-size: 1.4rem;
  }
  #main .inspection h5 .txtSpan01 {
    display: block;
    margin: 0 -10px 9px 0;
  }
  #main .inspection h5 .txtSpan02 {
    min-width: 119px;
    margin-top: 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    display: inline-block;
    background-color: #ee869a;
    letter-spacing: 0.05em;
  }
  #main .inspection .text {
    letter-spacing: 0.04em;
    margin-bottom: 15px;
  }
  #main .inspection .imgBox {
    margin-bottom: 26px;
    display: block;
  }
  #main .inspection .imgBox .photoBox {
    width: auto;
    margin: 25px 0 0;
  }
  #main .inspection h4 .txtSpan02 {
    min-width: 119px;
    margin: 10px 0 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    letter-spacing: 0.05em;
  }
  #main .inspection .txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    line-height: 1.63;
  }
  #main .inspection .imgBox .text02 {
    margin-bottom: 0;
  }
}
@media all and (max-width: 374px) {
  #main .conceptBox .bg01 {
    left: -30px;
  }
  #main .conceptBox .bg03 {
    right: -80px;
  }
  #main .inspection h5 {
    font-size: 1.3rem;
  }
}
/*-------------------------------------------
追加記載
-------------------------------------------*/
#main {
  min-width: 375px;
}

#main .drone {
  padding-top: 35px;
}

#main .electromagneticWave {
  padding-bottom: 100px;
}

#main .concept .headLine02 {
  margin-bottom: 123px;
}

.headLine02 {
  width: 75%;
  margin: 0 auto;
  max-width: 232px;
}

/* 影付き白ボックス 共通*/
.detailed {
  width: 100%;
  background-color: #fff;
  padding: 5rem 6rem;
  padding-top: 0;
  box-shadow: 10px 10px 0px 0px rgba(211, 173, 77, 0.2);
}

.electromagneticWave .detailed {
  padding-bottom: 5rem;
  margin-bottom: 10rem;
}

.detailedInner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.electromagneticWave .detailedInner {
  margin-bottom: 4.2rem;
}

.detailedTtl {
  background-image: url(../img/concept/imgtext02.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  background-position: left bottom;
  color: #ffb1c8;
  padding-bottom: 17px;
  font-size: 2.5rem;
  margin-bottom: 2rem;
}

/* イントロ部分 */
.intro {
  padding: 40px 0 0;
}

.introBox {
  background-image: url(../img/concept/img04.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: relative;
  margin-top: 150px;
  padding: 60px;
  margin-bottom: 100px;
}

.intoroBoxInner {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

.introBoxImg {
  flex-basis: 27%;
}

.intoroBoxSub {
  position: absolute;
  right: 0;
  top: 0;
}

.intoroBoxSub {
  width: 38%;
  position: absolute;
  right: 0;
  top: -18%;
}

.intro .detailed {
  padding-top: 5rem;
}

.intro .detailed:not(:last-child) {
  margin-bottom: 100px;
}

.intro .detailedText {
  flex-basis: 58%;
}

.intro .detailedImg {
  flex-basis: 37%;
  margin-right: 0rem;
  padding-top: 5px;
}

.intro .detailedTtl {
  background-size: 63%;
  padding-bottom: 11px;
}

.introBoxText h2 {
  font-size: 2.3rem;
  font-weight: bold;
  color: #f3a48c;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  margin-bottom: 2rem;
}

.introBoxText p {
  font-size: 1.8rem;
  font-weight: normal;
  color: #603b33;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  line-height: 1.915;
}

.intro .detailedDescription {
  width: 100%;
}

.detailedImgTop {
  background-color: #f1d7ee;
  color: #603b33;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  padding: 3rem 0;
}

/* intro detailedの２番目 */
.intro .detailed:nth-of-type(4) .detailedInner {
  flex-direction: row-reverse;
}

.intro .detailed:nth-of-type(4) .detailedTtl {
  background-image: url(../img/concept/imgtext03.webp);
  background-size: 83%;
  color: #59c3e1;
  padding-bottom: 14px;
}

/* intro detailedの3番目 */
/* .intro .detailed:nth-of-type(5) .detailedInner {
  flex-direction: row-reverse;
} */
.intro .detailed:nth-of-type(5) .detailedTtl {
  background-image: url(../img/concept/imgtext06.webp);
  background-size: 55%;
  color: #fabe00;
  padding-bottom: 16px;
}

/* 家ができるまで houseMake */
#main .concept.houseMake {
  padding: 35px 0 65px;
}

#main .concept.houseMake .content {
  margin-bottom: -30px;
}

.houseMake .content {
  padding: 0;
}

.houseMake .headLine02 {
  width: 41%;
  margin: 0 auto 123px;
  max-width: none;
}

.houseMakeStep {
  background-image: url(../img/concept/img08.webp);
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  position: relative;
}

.stepImg {
  position: absolute;
  top: -14%;
  left: 0;
  /* right: calc(50% + 20px); */
  width: 100%;
  max-width: 135px;
  z-index: 2;
}

.houseMakeStepBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 26px 0 70px;
  margin-bottom: 50px;
  flex-direction: row-reverse;
}

.houseMakeStep.content {
  background-position: right center;
}

.houseMakeItem {
  display: flex;
  justify-content: right;
  align-items: center;
  flex-wrap: nowrap;
  /* margin-left: 1rem; */
}

.houseMakeItemText {
  flex-basis: 57%;
}

.houseMakeItem h3 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 2rem;
}

.houseMakeItem p {
  color: #603b33;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  line-height: 1.915;
}

.houseMakeItemSub {
  flex-basis: 28%;
  padding-top: 30px;
}

.houseMakeImg {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  flex-basis: 16%;
}

/* 家ができるまで ステップ1 */
.houseMakeStep:first-child {
  background-size: 72% 100%;
}

.houseMakeStep:first-child .houseMakeStepBox {
  justify-content: flex-start;
  margin-bottom: 80px;
}

.houseMakeStep:first-child .houseMakeItemText {
  margin-right: 1rem;
}

.houseMakeStep:first-child .houseMakeItem h3 {
  color: #f08300;
}

.houseMakeStep:first-child .houseMakeItemSub {
  flex-basis: 26%;
}

.houseMakeStep:first-child .houseMakeImgItem:first-child {
  margin-bottom: 1rem;
}

.houseMakeStep:first-child .houseMakeImgItem:nth-child(2) {
  margin-top: 1rem;
}

/* 家ができるまで ステップ2 */
.houseMakeStep:nth-child(2) {
  background-image: url(../img/concept/img09.webp);
}

.houseMakeStep:nth-child(2) .houseMakeStepBox {
  padding: 152px 0 72px;
  justify-content: left;
  margin-left: 7rem;
  margin-bottom: 80px;
}

.houseMakeStep:nth-child(2) .houseMakeItem h3 {
  color: #ec6d65;
}

.houseMakeStep:nth-child(2) .houseMakeItem {
  display: block;
}

.houseMakeStep:nth-child(2) .houseMakeItemText {
  flex-basis: 88%;
  position: relative;
}

.houseMakeStep:nth-child(2) .houseMakeImg {
  width: 32%;
  display: block;
  position: absolute;
  right: 0;
  top: 16%;
}

.houseMakeStep:nth-child(1) .stepImg {
  left: auto;
  right: calc(50% + 20px);
}

.houseMakeStep:nth-child(2) .stepImg {
  top: 2%;
}

.houseMakeStep:nth-child(2) .houseMakeImgText {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  margin-top: 30px;
  margin-left: -30px;
}

.houseMakeStep:nth-child(2) .houseMakeImgTextImg {
  flex-basis: 32%;
}

.houseMakeStep:nth-child(2) .houseMakeDesign {
  position: absolute;
  top: -29px;
  right: calc(50% + 8px);
  max-width: 330px;
}

/* 家ができるまで ステップ3 */
.houseMakeStep:nth-child(3) {
  background-image: url(../img/concept/img08.webp);
  background-position: left center;
  padding-top: 97px;
}

.houseMakeStep:nth-child(3) .houseMakeItem {
  /* flex-basis: 59%; */
  /* flex-basis: 72%; */
  margin-left: 7rem;
  margin-bottom: 123px;
}

.houseMakeStep:nth-child(3) .houseMakeStepBox {
  padding: 0;
  flex-direction: row-reverse;
  align-items: flex-end;
  margin-bottom: 153px;
  justify-content: flex-end;
}

.houseMakeStep:nth-child(3) .houseMakeItemText {
  flex-basis: 100%;
  /* order: 2; */
}

.houseMakeStep:nth-child(3) .houseMakeItemText h3 {
  color: #63b7a3;
}

.houseMakeStep:nth-child(3) .houseMakeImg {
  flex-basis: 46%;
  /* order: 3; */
  position: absolute;
  right: 0;
  top: 6%;
  max-width: 574px;
}

.houseMakeStep:nth-child(3) .houseMakeItemImg {
  flex-basis: 27%;
  margin-bottom: 50px;
}

.houseMakeStep:nth-child(3) .stepImg {
  top: -15%;
  left: 3%;
}

/* 家ができるまで ステップ4 */
.houseMakeStep:nth-child(4) {
  background-image: url(../img/concept/img13.webp);
  background-position: right center;
}

.houseMakeStep:nth-child(4) .houseMakeItem {
  flex-basis: 59%;
  /* flex-basis: 72%; */
  margin-bottom: 75px;
}

.houseMakeStep:nth-child(4) .houseMakeStepBox {
  padding: 0;
  flex-direction: row-reverse;
  align-items: flex-end;
  margin-bottom: 125px;
}

.houseMakeStep:nth-child(4) .houseMakeItemText {
  flex-basis: 50%;
  /* order: 2; */
}

.houseMakeStep:nth-child(4) .houseMakeItemText h3 {
  color: #f6ab00;
}

.houseMakeStep:nth-child(4) .houseMakeImg {
  flex-basis: 46%;
  /* order: 3; */
}

.houseMakeStep:nth-child(4) .houseMakeItemImg {
  flex-basis: 27%;
  margin-bottom: 50px;
}

.houseMakeStep:nth-child(4) .stepImg {
  top: -24%;
  left: 32%;
}

/* 家ができるまで ステップ5 */
.houseMakeStep:nth-child(5) {
  background-image: url(../img/concept/img30.webp);
  background-size: 76%;
  background-position: left bottom;
  padding-top: 7rem;
}

.houseMakeStep:nth-child(5) .houseMakeStepBox {
  display: block;
  padding: 0;
  margin-bottom: 120px;
  /* flex-direction: row; */
}

.houseMakeStep:nth-child(5) .houseMakeItemText {
  flex-basis: 34%;
}

.houseMakeStep:nth-child(5) .houseMakeItemText h3 {
  color: #00afcc;
}

.houseMakeStep:nth-child(5) .houseMakeItem {
  justify-content: flex-start;
  margin-left: 7rem;
}

.houseMakeStep:nth-child(5) .houseMakeImg {
  /* flex-basis: 53%; */
  flex-basis: 40%;
}

.houseMakeStep:nth-child(5) .houseMakeItemImg {
  /* flex-basis: 28%; */
  position: absolute;
  top: 50%;
  right: 0;
  width: 26%;
  transform: translateY(calc(-50% + 40px));
}

.houseMakeStep:nth-child(5) .stepImg {
  top: -10%;
}

/* 家ができるまで ステップ6 */
.houseMakeStep:nth-child(6) {
  background-image: url(../img/concept/img16.webp);
  background-size: 100% 100%;
  background-position-y: 32px;
  /* padding: 28px 0; */
}

.houseMakeStep:nth-child(6) .houseMakeStepBox {
  display: block;
  margin-bottom: 0px;
  padding: 8.5rem 0 7rem;
}

.houseMakeStep:nth-child(6) .houseMakeItem {
  flex-basis: 62%;
  justify-content: space-evenly;
}

.houseMakeStep:nth-child(6) .houseMakeItemText {
  flex-basis: 53%;
  margin-top: 6%;
}

.houseMakeStep:nth-child(6) .houseMakeItemText h3 {
  color: #9170a5;
  margin-left: 3rem;
}

.houseMakeStep:nth-child(6) .houseMakeItemText p {
  /* color: #9170a5; */
  margin-left: 3rem;
}

.houseMakeStep:nth-child(6) .houseMakeImg {
  flex-basis: 24%;
}

.houseMakeStep:nth-child(6) .houseMakeImg1,
.houseMakeStep:nth-child(6) .houseMakeImg2 {
  margin-bottom: 30px;
}

.houseMakeStep:nth-child(6) .stepImg {
  top: -3%;
}

/* ステップ */
.makeStepItem {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  margin: 42px 0;
}

.makeStepItemL {
  font-size: 2rem;
  background-color: #9fd9f6;
  text-align: center;
  border-radius: 8px;
  color: #fff;
  font-weight: 600;
  padding: 6px 10px;
  flex-basis: 55%;
  max-width: 183px;
  position: relative;
}

.makeStepItem:nth-child(2) .makeStepItemL {
  background-color: #f4b4d0;
  letter-spacing: 7px;
  text-indent: 7px;
}

.makeStepItem:nth-child(3) .makeStepItemL {
  background-color: #fdd000;
  letter-spacing: 19px;
  text-indent: 19px;
}

.makeStepItem:nth-child(4) .makeStepItemL {
  background-color: #63b7a3;
  letter-spacing: 15px;
  text-indent: 19px;
}

.makeStepItem:nth-child(5) .makeStepItemL {
  background-color: #a18db7;
  letter-spacing: 7px;
  text-indent: 7px;
}

/* .makeStepItem:nth-child(6) .makeStepItemL {
  background-color: #a691be;
  letter-spacing: 7px;
  text-indent: 7px;
} */
.makeStepItemL:before {
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  max-width: 30px;
  background-image: url(../img/concept/img18.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  bottom: -50%;
  left: 50%;
  transform: translate(-50%, 50%);
  /* transform: translateY(50%); */
  z-index: 2;
}

.makeStepItem:nth-child(5) .makeStepItemL:before {
  content: none;
}

.makeStepItemR {
  flex-basis: 100%;
  margin-left: 1rem;
}

.makeStepItemR p {
  font-size: 1.4rem;
  line-height: 1.2;
}

/* お子様が一緒でも安心 */
.children {
  background-color: #fff;
  border: 10px solid #a691be;
  border-radius: 46px;
  position: relative;
  z-index: 2;
  margin-bottom: 8rem !important;
}

.childrenInner {
  padding: 3rem 2rem;
}

.childrenInner h3 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: bold;
  color: #a691be;
  padding-bottom: 3rem;
}

.childrenItemTop,
.childrenItemBottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.childrenItemBottom {
  justify-content: flex-start;
}

.childrenPhoto,
.childrenText {
  padding: 5px;
  flex-basis: 25%;
}

.childrenItemBottom .childrenPhoto:first-child {
  flex-basis: 26%;
}

.childrenText {
  color: #603b33;
  flex-basis: 35%;
  margin: 0 3rem;
}

.childrenText p {
  margin-bottom: 2rem;
}

.childrenItemBottom .childrenPhoto:last-child {
  flex-basis: 30%;
  margin-left: auto;
}

/* 家ができるまで ステップ6 */
/* 途中でお子様が一緒でも安心のセクションが追加のため6番目は飛ばし */
.houseMakeStep:nth-child(8) {
  background-image: url(../img/concept/img22.webp);
  background-position: 100% 100%;
  background-size: 52% 87%;
}

.houseMakeStep:nth-child(8) .houseMakeStepBox {
  display: block;
  /* justify-content: center; */
  margin-bottom: 90px;
  padding: 26px 0 24px;
}

.houseMakeStep:nth-child(8) .houseMakeItem {
  /* flex-direction: row-reverse; */
  display: block;
}

.houseMakeStep:nth-child(8) .houseMakeImg {
  flex-basis: 34%;
}

.houseMakeStep:nth-child(8) .houseMakeItemText {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.houseMakeStep:nth-child(8) .houseMakeItem h3 {
  color: #f6ab00;
  margin-bottom: 0;
}

.houseMakeStep:nth-child(8) .houseMakeItemImg {
  flex-basis: 28%;
  margin-left: 2rem;
}

.houseMakeStep:nth-child(8) .stepImg {
  left: 50%;
  top: -13%;
}

/* 家ができるまで ステップ8 */
#main .concept.houseMake .houseMakeStep:nth-child(9) {
  margin-bottom: 56px;
}

.houseMakeStep:nth-child(9) {
  background-image: url(../img/concept/img26.webp);
  background-size: 72% 92%;
  padding: 9px 0 1px;
  background-position: 0% 0%;
}

.houseMakeStep:nth-child(9) .houseMakeStepBox {
  margin-bottom: 40px;
}

.houseMakeStep:nth-child(9) .houseMakeItem {
  justify-content: left;
  margin-left: 8rem;
}

.houseMakeStep:nth-child(9) .houseMakeItemText {
  flex-basis: 46%;
}

.houseMakeStep:nth-child(9) .houseMakeItem h3 {
  color: #00ab8d;
}

.houseMakeStep:nth-child(9) .houseMakeImg {
  flex-basis: 37%;
}

.houseMakeStep:nth-child(9) .houseMakeImg:nth-child(3) {
  width: 25%;
  position: absolute;
  top: -85%;
  left: 50%;
  transform: translateX(calc(-50% - 235px));
}

.houseMakeStep:nth-child(9) .stepImg {
  top: -18%;
  left: 2%;
}

/* 家ができるまで ステップ9 */
.houseMakeStep:nth-child(10) {
  background-image: url(../img/concept/img26.webp);
  background-size: 69% 91%;
  padding: 88px 0 1px;
  background-position: 89% 0%;
}

.houseMakeStep:nth-child(10) .houseMakeStepBox {
  margin-bottom: 40px;
}

.houseMakeStep:nth-child(10) .houseMakeItem {
  justify-content: flex-end;
  /* margin-left: 8rem; */
}

.houseMakeStep:nth-child(10) .houseMakeItemText {
  flex-basis: 70%;
}

.houseMakeStep:nth-child(10) .houseMakeItem h3 {
  color: #e85377;
}

.houseMakeStep:nth-child(10) .houseMakeImg {
  flex-basis: 20%;
}

.houseMakeStep:nth-child(10) .houseMakeImg:nth-child(3) {
  width: 16%;
  position: absolute;
  top: -8%;
  right: 16%;
  /* transform: translateX(calc(-50% - 235px)); */
}

.houseMakeStep:nth-child(10) .stepImg {
  top: -9%;
  left: 26%;
}

.houseMakeStep:nth-child(10) .houseMakeDesign {
  width: 27%;
  position: absolute;
  bottom: 18%;
  left: 0%;
}

/* ロッキーハウス現場のこだわり */
#main .concept.drone .content .headLine02 {
  width: 68%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.drone .detailedTtl.is-typeB {
  color: #59c3e1;
  background-image: none;
  margin-bottom: 0;
}

.drone .detailedTtl.is-typeC {
  color: #59c3e1;
  background-image: url(../img/concept/imgtext20.webp);
  background-size: 83%;
  font-size: 2.1rem;
  margin-top: 30px;
  padding-bottom: 13px;
}

.drone .detailedInner {
  align-items: flex-end;
  padding-bottom: 20px;
  border-bottom: 1px solid #603b33;
}

.drone .detailedImg {
  flex-basis: 30%;
  margin-right: 0;
}

.drone .thermography {
  align-items: flex-start;
  padding-top: 20px;
  border: none;
}

.detailed-list {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 20px;
}

.detailed-item {
  font-size: 2.1rem;
  line-height: 1.5;
  padding-left: 35px;
  position: relative;
  color: #603b33;
}

.detailed-item::before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #59c3e1;
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  width: 30px;
  color: #ffffff;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 0%;
  left: 0;
  /* transform: translateY(-50%); */
}

/* 
.drone .thermography .detailedImg {
  flex-basis: 28%;
} */
/* 電磁波について */
.electromagneticWave .detailedTtl {
  /* background-image: url(../img/concept/imgtext03.webp);
  background-size: 95%;
  color: #ee87b4; */
  background-image: none;
  width: 43%;
}

.detailedTextCatch {
  color: #e75297;
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.detailedDescription {
  color: #603b33;
  width: 90%;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  line-height: 1.915;
}

.detailedText {
  flex-basis: 69%;
}

.electromagneticWave .detailedText {
  flex-basis: 59%;
}

.detailedImg {
  flex-basis: 24%;
  margin-right: 2rem;
}

.electromagneticWave .detailedImg {
  flex-basis: 61.5%;
  margin-right: 0rem;
}

.detailed-flex {
  display: flex;
}

.ribbon {
  position: relative;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding: 0 1rem;
  /* background-color: #ee87b4; */
  background-color: #59c3e1;
  color: #fff;
  /* font-size: 26px; */
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
}

.electromagneticWave .ribbon {
  background-color: #ee87b4;
}

.ribbon::before,
.ribbon::after {
  position: absolute;
  top: 0;
  width: 0px;
  height: 0px;
  border-color: #59c3e1 transparent;
  border-style: solid;
  content: "";
}

.electromagneticWave .ribbon::before,
.electromagneticWave .ribbon::after {
  border-color: #ee87b4 transparent;
}

.ribbon::before {
  left: -15px;
  border-width: 25px 0px 25px 15px;
}

.ribbon::after {
  right: -15px;
  border-width: 25px 15px 25px 0px;
}

.detailedDecoration {
  text-align: center;
  position: relative;
  top: -50%;
  transform: translateY(-50%);
}

.detailedAnnotation {
  /* background-color: rgba(232, 212, 162, 0.2); */
  color: #603b33;
  font-size: 1.6rem;
  /* padding: 3rem; */
  margin-top: 1rem;
  margin-bottom: 5rem;
}

/* ボタン */
.blueBtn a {
  background-color: #59c3e1;
  border-color: #59c3e1;
}

.blueBtn a:hover {
  color: #59c3e1;
}

.start {
  width: 48%;
  max-width: 600px;
  margin: 0 auto;
  background-color: #fffcdb;
  text-align: center;
  padding: 30px;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    width: 32%;
    top: 140px;
    left: 0px;
  }
  .comTtlBox .bg02 {
    width: 32%;
    top: 140px;
    right: 0px;
  }
  .headLine01 {
    width: 27%;
    margin: 0 auto 30px;
  }
}
@media all and (max-width: 980px) {
  .houseMakeStep:first-child .stepImg {
    top: -20%;
    right: auto;
  }
  .houseMakeStep:first-child .houseMakeStepBox {
    justify-content: center;
    margin-bottom: 30px;
  }
  .houseMakeStep:first-child .houseMakeItemSub {
    width: 62%;
    margin-bottom: 30px;
  }
  /* ステップ1 */
  .houseMakeStep:first-child .houseMakeItemText {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .houseMakeStep:first-child {
    background-size: 140% 90%;
    background-position: 47% 100%;
  }
  /* ステップ2 */
  .houseMakeStep:nth-child(2) .houseMakeImg {
    top: -3%;
  }
  .houseMakeStep:nth-child(2) .houseMakeDesign {
    right: calc(50% - 45px);
  }
  /* ステップ3 */
  .houseMakeStep:nth-child(3) {
    background-position: center center;
    padding-top: 97px;
    background-size: 161% 94%;
  }
  .houseMakeStep:nth-child(3) .houseMakeImg {
    position: static;
    width: 88%;
    margin-top: 29px;
  }
  .houseMakeStep:nth-child(3) .houseMakeItem {
    margin-left: 0;
    margin-bottom: 0;
    flex-direction: column;
  }
  .houseMakeStep:nth-child(3) .houseMakeStepBox {
    justify-content: center;
    margin-bottom: 150px;
  }
  .houseMakeStep:nth-child(3) .houseMakeItemText {
    width: 67%;
    margin-left: auto;
    margin-right: auto;
  }
  /* ステップ4 */
  .houseMakeStep:nth-child(4) .stepImg {
    top: -40%;
  }
  .houseMakeStep:nth-child(4) .houseMakeItemText {
    flex-basis: 54%;
  }
  /* ステップ5 */
  .houseMakeStep:nth-child(5) .stepImg {
    top: -19%;
  }
  /* ステップ6 */
  .houseMakeStep:nth-child(6) .houseMakeItemText {
    flex-basis: 58%;
  }
  /* ステップ8 */
  .houseMakeStep:nth-child(9) .stepImg {
    top: -26%;
  }
}
@media all and (max-width: 896px) {
  #main .concept .headLine02 {
    margin-bottom: 30px;
  }
  .headLine02 img {
    width: 100%;
  }
  .headLine02 {
    width: 100%;
    max-width: 96px;
  }
  .comTtlBox .bg01 {
    top: 49px;
    left: -112px;
    width: 100px;
  }
  .comTtlBox .bg02 {
    top: 49px;
    right: -112px;
    width: 100px;
  }
  /* intro イントロ */
  .introBox {
    background-size: 127% 97%;
    /* margin-top: 50px; */
    margin-top: 0px;
    margin-bottom: 30px;
    padding: 50px 40px 70px;
  }
  .intoroBoxInner {
    flex-direction: column;
  }
  .intro .detailed {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .introBoxImg {
    width: 42%;
  }
  .introBoxText {
    text-align: center;
  }
  .intro .detailedTtl {
    background-size: 42%;
  }
  .intro .detailed:nth-of-type(4) .detailedTtl {
    background-size: 33%;
  }
  .intro .detailed:not(:last-child) {
    margin-bottom: 60px;
  }
  .introBoxText h2 {
    font-size: 1.8rem;
    text-indent: 0.03em;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
  }
  .introBoxText p {
    font-size: 1.4rem;
    text-indent: 0.03em;
  }
  .intoroBoxSub {
    width: 44%;
    top: -1%;
    right: 1%;
  }
  .intro .detailed:nth-of-type(4) .detailedInner {
    flex-direction: column-reverse;
  }
  .intro .detailed:nth-of-type(5) .detailedTtl {
    background-size: 32%;
  }
  /* 家ができるまで */
  #main .concept.houseMake {
    /* padding: 35px 0 0; */
    padding: 0;
  }
  .houseMake .headLine02 {
    width: 85%;
    padding-bottom: 26px;
  }
  .houseMakeItem {
    flex-direction: column-reverse;
  }
  .houseMakeItem h3 {
    font-size: 1.8rem;
  }
  .houseMakeItem p {
    font-size: 1.4rem;
  }
  .houseMakeImg {
    flex-direction: row;
    flex-basis: 71%;
    justify-content: space-evenly;
  }
  /* .houseMakeStep:first-child .houseMakeStepBox {
    justify-content: center;
    margin-bottom: 30px;
  }
  .houseMakeStep:first-child .houseMakeItemSub {
    width: 62%;
    margin-bottom: 30px;
  } */
  .houseMakeImgItem {
    flex-basis: 33%;
  }
  /* ステップ1 */
  /* .houseMakeStep:first-child .houseMakeItemText {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .houseMakeStep:first-child {
    background-size: 140% 90%;
    background-position: 47% 100%;
  } */
  .houseMakeStep:first-child .stepImg,
  .houseMakeStep:nth-child(2) .stepImg,
  .houseMakeStep:nth-child(3) .stepImg,
  .houseMakeStep:nth-child(4) .stepImg,
  .houseMakeStep:nth-child(5) .stepImg,
  .houseMakeStep:nth-child(6) .stepImg,
  .houseMakeStep:nth-child(8) .stepImg,
  .houseMakeStep:nth-child(9) .stepImg,
  .houseMakeStep:nth-child(10) .stepImg {
    top: 0%;
    width: 25%;
    left: 4%;
  }
  /* ステップ2 */
  .houseMakeStep:nth-child(2) {
    background-size: 140% 95%;
    background-position: 43% 100%;
  }
  .houseMakeStep:nth-child(2) .houseMakeStepBox {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
    padding: 116px 0 50px;
    margin-bottom: 40px;
  }
  .houseMakeStep:nth-child(2) .houseMakeItem {
    display: flex;
    align-items: center;
  }
  .houseMakeStep:nth-child(2) .houseMakeImg {
    width: 100%;
    position: static;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(2) .houseMakeImgText {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin-left: 0;
  }
  .houseMakeStep:nth-child(2) .houseMakeDesign {
    top: 2px;
    right: 0;
    max-width: 200px;
  }
  .houseMakeImgTextImg:not(:last-child) {
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(2) .stepImg {
    top: -2%;
  }
  /* ステップ3 */
  /* .houseMakeStep:nth-child(3) {
    background-position: center center;
    padding-top: 97px;
    background-size: 161% 94%;
  } */
  .houseMakeStep:nth-child(3) .houseMakeStepBox {
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(3) .stepImg {
    top: -7%;
  }
  /* .houseMakeStep:nth-child(3) .houseMakeItem {
    margin-left: 0;
    margin-bottom: 0;
    flex-direction: column;
  } */
  /* .houseMakeStep:nth-child(3) .houseMakeItemText {
    width: 67%;
    margin-left: auto;
    margin-right: auto;
  } */
  /* .houseMakeStep:nth-child(3) .houseMakeImg {
    position: static;
    width: 88%;
    margin-top: 29px;
  } */
  /* ステップ4 */
  .houseMakeStep:nth-child(4) {
    background-size: 180% 93%;
    background-position: 46% 100%;
  }
  .houseMakeStep:nth-child(4) .houseMakeStepBox {
    width: 85%;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 50px;
    padding: 110px 0 0;
  }
  .houseMakeStep:nth-child(4) .houseMakeItem {
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(4) .houseMakeItemImg {
    width: 30%;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(4) .houseMakeImg {
    width: 77%;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(4) .stepImg {
    top: -4%;
  }
  /* ステップ5 */
  .houseMakeStep:nth-child(5) {
    background-size: 140% 78%;
    background-position: 40% 60%;
  }
  .houseMakeStep:nth-child(5) .houseMakeStepBox {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    padding: 36px 0 10px;
    margin-bottom: 50px;
  }
  .houseMakeStep:nth-child(5) .houseMakeItemImg {
    flex-basis: 40%;
  }
  .houseMakeStep:nth-child(5) .houseMakeItem {
    width: 79%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(5) .houseMakeImg {
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(5) .stepImg {
    top: -4%;
  }
  /* ステップ6 */
  .houseMakeStep:nth-child(6) {
    background-size: 192% 93%;
    background-position: 44% 40%;
  }
  .houseMakeStep:nth-child(6) .houseMakeStepBox {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    /* padding: 115px 0 10px; */
    padding: 11.5rem 0 1rem;
    margin-bottom: 80px;
  }
  .houseMakeStep:nth-child(6) .houseMakeItem {
    flex-direction: column;
  }
  .houseMakeStep:nth-child(6) .houseMakeItemText h3 {
    margin-left: 0;
  }
  .houseMakeStep:nth-child(6) .houseMakeItemText p {
    margin-left: 0;
  }
  .houseMakeStep:nth-child(6) .houseMakeImg {
    width: 85%;
  }
  /* ステップ */
  .makeStepItem {
    margin: 30px 0;
    align-items: flex-start;
  }
  .makeStepItemL {
    font-size: 1.5rem;
    flex-basis: 72%;
    padding: 14px 0;
  }
  .makeStepItemL:before {
    height: 12px;
    max-width: 24px;
    bottom: -16px;
  }
  /* お子様が一緒でも安心 */
  .children {
    width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .childrenInner h3 {
    font-size: 1.8rem;
  }
  .childrenItemBottom {
    align-items: flex-start;
  }
  .childrenPhoto,
  .childrenText {
    flex-basis: 49%;
  }
  .childrenText {
    margin: 0;
  }
  .childrenItemBottom {
    justify-content: space-between;
    align-items: center;
  }
  .childrenItemBottom .childrenPhoto:first-child {
    flex-basis: 49%;
  }
  .childrenItemBottom .childrenPhoto:last-child {
    flex-basis: 35%;
    margin-left: auto;
    margin-right: auto;
  }
  /* ステップ7 */
  .houseMakeStep:nth-child(8) {
    background-size: 120% 81%;
    background-position: 40% 100%;
  }
  .houseMakeStep:nth-child(8) .houseMakeStepBox {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding: 108px 0 0;
    margin-bottom: 45px;
  }
  .houseMakeStep:nth-child(8) .houseMakeItemText {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .houseMakeStep:nth-child(8) .houseMakeItem {
    flex-direction: column;
  }
  .houseMakeStep:nth-child(8) .houseMakeItemImg {
    width: 76%;
    margin-left: 0;
    margin-top: 30px;
    text-align: center;
    /* padding: 150px 0 0px; */
  }
  .houseMakeStep:nth-child(8) .houseMakeImg {
    width: 63%;
  }
  /* ステップ8 */
  #main .concept.houseMake .houseMakeStep:nth-child(9) {
    margin-bottom: 0px;
  }
  .houseMakeStep:nth-child(9) {
    background-size: 165% 86%;
    background-position: 40% 99%;
  }
  .houseMakeStep:nth-child(9) .houseMakeStepBox {
    width: 85%;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding: 120px 0 0;
    margin-bottom: 70px;
  }
  .houseMakeStep:nth-child(9) .houseMakeImg {
    width: 82%;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(9) .houseMakeItem {
    margin-left: 0rem;
  }
  .houseMakeStep:nth-child(9) .stepImg {
    top: -1%;
  }
  /* ステップ9 */
  .houseMakeStep:nth-child(10) {
    background-size: 165% 86%;
    background-position: 40% 99%;
  }
  .houseMakeStep:nth-child(10) .houseMakeStepBox {
    width: 85%;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding: 67px 0 0;
    margin-bottom: 70px;
  }
  .houseMakeStep:nth-child(10) .houseMakeImg {
    width: 60%;
    margin-bottom: 30px;
  }
  .houseMakeStep:nth-child(10) .houseMakeItem {
    justify-content: center;
    margin-left: 0rem;
  }
  .houseMakeStep:nth-child(10) .houseMakeItemText {
    max-width: 301px;
    margin-left: auto;
    margin-right: auto;
    /* flex-basis: 46%; */
  }
  .houseMakeStep:nth-child(10) .stepImg {
    top: 5%;
  }
  .houseMakeStep:nth-child(10) .houseMakeDesign {
    left: auto;
    right: 0;
    bottom: -3%;
  }
  /* ロッキーハウスのこだわり*/
  #main .drone {
    padding-top: 50px;
  }
  #main .concept.drone .content .headLine02 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 60px;
  }
  #main .electromagneticWave {
    padding-bottom: 50px;
  }
  .detailed {
    width: 85%;
    padding: 5rem 3rem;
    padding-top: 0;
  }
  .electromagneticWave .detailed {
    padding: 3rem;
    padding-top: 0;
    margin-bottom: 5rem;
  }
  .detailedInner {
    flex-direction: column-reverse;
  }
  .electromagneticWave .detailedInner {
    margin-bottom: 2.2rem;
  }
  .detailedDecoration {
    transform: translateY(-50%);
  }
  .detailedTtl {
    background-size: 36%;
    font-size: 1.8rem;
    padding-bottom: 10px;
  }
  .electromagneticWave .detailedTtl {
    background-size: 33%;
  }
  .detailedDescription {
    width: 100%;
    font-size: 1.4rem;
    letter-spacing: 0.04em;
  }
  .ribbon {
    font-size: 1.6rem;
  }
  .detailedText {
    flex-basis: 100%;
  }
  .electromagneticWave .detailedText {
    flex-basis: 100%;
  }
  .detailedImg {
    flex-basis: 100%;
    margin-right: 0rem;
    margin-bottom: 2.5rem;
  }
  .drone .detailedImg {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .electromagneticWave .detailedImg {
    flex-basis: 59%;
    margin-right: 0rem;
  }
  .detailedTextCatch {
    font-size: 1.8rem;
    margin: 1rem 0;
  }
  .detailedAnnotation {
    font-size: 1.4rem;
    margin-bottom: 3rem;
  }
  .start {
    width: 86%;
    padding: 20px 10px;
  }
  .drone .thermography {
    padding-top: 30px;
  }
}
@media screen and (max-width: 630px) {
  .detailedTtl {
    background-size: 56%;
  }
  .electromagneticWave .detailedTtl {
    width: 70%;
    background-size: 52%;
  }
  .electromagneticWave .detailedImg {
    width: 73%;
    margin-left: auto;
  }
  .intro .detailedTtl {
    background-size: 60%;
    /* background-size: 44%; */
  }
  .intro .detailed:nth-of-type(4) .detailedTtl {
    background-size: 46%;
    /* background-size: 25%; */
  }
  .intro .detailed:nth-of-type(5) .detailedTtl {
    background-size: 49%;
    /* background-size: 26%; */
  }
  .detailed-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .detailed-item {
    font-size: 1.8rem;
    padding-left: 28px;
  }
  .detailed-item::before {
    font-size: 1.8rem;
    width: 24px;
    height: 24px;
  }
  .drone .detailedTtl.is-typeC {
    font-size: 1.8rem;
    background-size: 100%;
  }
  .drone .thermography {
    padding-bottom: 0;
  }
  .detailed-flex {
    flex-direction: column;
  }
}
@media screen and (max-width: 480px) {
  /* 見出しの波線 */
  .detailedTtl {
    background-size: 85%;
  }
  .electromagneticWave .detailedTtl {
    width: 84%;
    background-size: 77%;
  }
  .electromagneticWave .detailedImg {
    width: 84%;
  }
  .intro .detailedTtl {
    background-size: 79%;
  }
  .intro .detailed:nth-of-type(4) .detailedTtl {
    background-size: 62%;
  }
  .intro .detailed:nth-of-type(5) .detailedTtl {
    background-size: 68%;
  }
  .houseMakeStep:nth-child(6) .houseMakeStepBox {
    margin-bottom: 60px;
  }
  /* お子様が一緒でも安心 */
  .children {
    margin-bottom: 5rem !important;
  }
  .childrenInner {
    padding: 3rem 2rem 2rem;
  }
  .childrenItemBottom {
    align-items: flex-start;
  }
  .childrenItemBottom .childrenPhoto:first-child {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  .childrenText {
    flex-basis: 100%;
  }
  .childrenText p:last-child {
    margin-bottom: 0;
  }
  .childrenItemBottom .childrenPhoto:last-child {
    flex-basis: 66%;
  }
}
@media screen and (max-width: 391px) {
  body {
    min-width: 375px;
  }
  /* 見出しの波線 */
  .intro .detailedTtl {
    background-size: 90%;
  }
  .intro .detailed:nth-of-type(4) .detailedTtl {
    background-size: 73%;
  }
  .intro .detailed:nth-of-type(5) .detailedTtl {
    background-size: 79%;
  }
}
/* テキストの切り替え */
@media screen and (min-width: 480px) {
  /* .text-pc {
    display: block;
  } */
  .text-sp {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .text-pc {
    display: none;
  }
  .text-sp {
    display: block;
  }
}